/************************style général*************************/

.swiper-button-next,
.swiper-button-prev{
    color: #000 !important;
    position: relative !important;
    top: -25px !important;
}

.swiper-button-next {
    float: right;
}

.swiper-button-next::after,
.swiper-button-prev::after {
    font-size: 20px !important;

}

.photographe {
    font-size: 14px;
    font-style: italic;
}

.swiper-container {
    padding-bottom: 50px !important;
}

.swiper-pagination-bullet-active {
    background: #000 !important;
}

.swiper-slide p{
    font-family: 'Helvetica Neue LT Std', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px !important;
    font-weight: normal !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: 1.45 !important;
    margin-bottom: 15px !important;
    text-align: left;
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}

.swiper-slide a{
    display: inline !important;
}

.swiper-slide iframe{
    margin: 30px auto !important;
    display: table;
}

.embedresize {
    width: 100%;
    margin: auto;
}

.embedresize div {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
}

.embedresize iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-width: 768px) {
    .container_diapo {
        max-width: 980px;
        margin-bottom: 150px;
    }
}

.owl-item {
    width: 100%;
}

/***************************style la partie top de la page*******************************/

.top_diapo #counter {
	text-align: center;
	color: #000;
	font-size: 20px;
	line-height: 1;
	display: block;
	font-weight: 700;
	margin-bottom: 20px;
}

.top_diapo h2 {
    font-family: "Avenir Next", Arial, sans-serif;
    font-size: 24px;
    font-weight: 900;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #000;
    font-stretch: extra-expanded;
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .top_diapo h2 {
        font-size: 48px;
        line-height: 1.29;
    }
}

.top_diapo .auteur_infos {
    display: block;
    text-align: center;
}

.top_diapo .auteur_infos div {
    display: flex;
    justify-content: center;
}

.top_diapo .auteur_infos div .with {
    line-height: normal;
    font-size: 14px;
    padding-right: 3px;
}

.top_diapo .auteur_infos .auteur {
    line-height: normal;
    padding-top: 0;
    font-size: 14px;
    padding-right: 3px;
}

.top_diapo .auteur_infos .auteur a {
    color: #000;
    font-weight: 600;
    text-decoration: none;
}

.top_diapo .auteur_infos .date {
    line-height: normal;
    font-size: 14px;
    padding-right: 3px;
}

.top_diapo p {
    font-family: "Avenir Next", Arial, sans-serif;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    font-style: normal;
    font-stretch: extra-expanded;
    line-height: 1.42;
    letter-spacing: normal;
    margin-top: 40px;
    max-width: 860px;
}

@media (min-width: 768px) {
    .top_diapo p {
        font-size: 24px;
        text-align: left;
    }
}

/*****************************************End style partie top***********************************************/

/******************************************style de la partie carousel******************************************/
.carousel_diap {
    max-width: 860px;
    margin-bottom: 60px;
}

@media (min-width: 768px) {
    .carousel_diap {
        margin-bottom: 80px;
    }
}


.carousel_diap h3 {
    font-family: "Avenir Next", Arial, sans-serif;
    font-stretch: extra-expanded;
    font-size: 18px;
    margin-top: 55px;
    margin-bottom: 10px;
}

@media (min-width: 768px) {
    .carousel_diap h3 {
        font-size: 22px;
        margin-bottom: 18px;
    }
}

.carousel_diap p {
    font-family: "Avenir Next", Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.45;
    margin-bottom: 15px;
}

@media (min-width: 768px) {
    .carousel_diap p {
        font-size: 22px;
    }
}

.carousel_diap .photographe {
    font-family: "Avenir Next", Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    color: #000;
}

.carousel_diap .owl-nb {
    position: relative !important;
    top: 20px!important;
    right: 0!important;
}

.carousel_diap  .owl-nb .owl-dots {
    counter-reset: slides-num;
    position: relative;
    top: 0 !important;
    margin-top: 15px;
    float: right;
    display: block !important;
}

@media (min-width: 572px) {
    .carousel_diap .owl-dots {
        top: 615px;
        right: 48%;

    }
}

@media (min-width: 1024px) {
    .carousel_diap .owl-dots {
        right: 0%;
        top: 630px;
    }
}
.middle_diapo .owl-dots:after,
.carousel_diap .owl-dots:after {
    content: counter(slides-num);
    /* get total number of items - more info on http://www.sitepoint.com/a-little-known-way-to-replace-some-scripts-with-css-counters/ */
    display: inline-block;
    vertical-align: middle;
    padding-left: 0px;
    font-family: "Avenir Next", Arial, sans-serif;
    font-stretch: extra-expanded;
    font-size: 16px;
    line-height: 2.88;
    font-weight: 900;
}

.middle_diapo .owl-dot,
.carousel_diap .owl-dot {
    display: inline-block;
    counter-increment: slides-num;
    /* Increment counter */
    margin-right: 5px;
}
.middle_diapo .owl-nb .owl-dots {
    background: none;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
    display: block !important;
}

/*.middle_diapo .owl-nb .owl-dots button {
    visibility: hidden;
}*/
.middle_diapo .owl-nb {
    position: absolute;
    right: 0;
	left: 0;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
    top: -40px;
}

.owl-dot {
    background: none;

    color: inherit;

    border: none;

    padding: 0 !important;

    font: inherit;
}

.owl-dots { display: none;}


@media(min-width:1024px){
    .middle_diapo .owl-nb {
        right: 85px;
        top: -50px;
    }

}
.middle_diapo .owl-dot span,
.carousel_diap .owl-dot span {
    display: none;
}
.middle_diapo .owl-dot.active:before,
.carousel_diap .owl-dot.active:before {
    font-family: "Avenir Next", Arial, sans-serif;
    font-stretch: extra-expanded;
    font-size: 16px;
    line-height: 2.88;
    content: counter(slides-num) "  / ";
    /* Use the same counter to get current item. */
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: calc( 50% - 35px );
    top: 0;
    font-weight: 900;
}

/****************************************************End style partie carousel***************************************************************/

/**********************************************Style de la partie bottom**********************************************************/

.bottom_diapo {
    display: block;
    text-align: center;
}

.bottom_diapo ul {
    margin: 0;
    padding: 0;
    text-align: center;
    margin-bottom: 35px;
}

.bottom_diapo ul li {
    list-style: none;
}

.bottom_diapo ul li a {
    font-family: "Avenir Next", Arial, sans-serif;
    font-stretch: extra-expanded;
    font-size: 22px;
    font-weight: 900;
    font-style: normal;
    line-height: 1.64;
    letter-spacing: normal;
    text-align: center;
    color: #000;
}

.bottom_diapo .bouton {
    color: #000;
    padding: 0 20px;
    font-size: 14px;
}

@media (min-width: 375px) {
    .bottom_diapo .bouton {
        padding: 0 30px;
        font-size: 16px;
    }
}

@media (min-width: 572px) {
    .bottom_diapo .bouton {
        padding: 0 40px;
    }
}

.mapinscroll_noneLeft {
    display: table;
    margin: 15px auto;
}

.diap_pub {
    display: table;
    margin: 0 auto 80px;
}


.diap_pub div.active {
    display: block !important;
}

@media (min-width: 768px) {
    .diap_pub {
        display: table;
        margin: 0 auto 80px;
    }
}

.diap_pub img {
    max-width: 300px;
    object-fit: cover;
    height: 250px;
}

@media (min-width: 572px) {
    .diap_pub img {
        max-width: 100%;
        height: auto;
    }
}

@media (min-width: 992px) {
    .diap_pub img {
        max-width: 970px;
    }
}

@media (max-width: 992px) {
    .swiper-slide p{
        font-size: 18px !important;
    }
}

/**********************************************End style de la partie bottom**********************************************************/

/**********************************************Style de la partie navigation carousel**********************************************************/
.middle_diapo {
    position: relative;
    margin-top:40px;
}
@media(min-width:1024px) {
    .middle_diapo {
        margin-top:70px;
    }
}

.owl-next,
.owl-prev{
    position: absolute;
    top: 0;
    right: -40px;
    width: 20px;
    height: 100%;
}


.owl-prev{
    left: -40px;
}

.middle_diapo .sharing_fixed {
    position: absolute;
    left: -100px;
    max-height: 0;
    top: 670px;
}

.carousel_diap .owl-nav {
    position: absolute;
    top: -40px;
    right: 50%;
    display: block;
}
@media(min-width:100px){
    .carousel_diap .owl-nav {
        top: 0;
	    height: 100%;
	    width: 100%;
	    margin: 0 auto;
	    right: auto;
    }

	.carousel_diap .owl-nav .owl-prev {
		left: -25px;
	}

	.carousel_diap .owl-nav .owl-next {
		right: -25px;
	}
}

@media (min-width: 1024px) {
    .carousel_diap .owl-nav {
        top: 220px;
        right: 0;
    }

	.carousel_diap .owl-nav .owl-prev {
		left: -65px;
	}

	.carousel_diap .owl-nav .owl-next {
		right: -65px;
	}
}


.carousel_diap.owl-carousel .owl-nav button.owl-prev,
.carousel_diap.owl-carousel .owl-nav button.owl-next span {
    display: inline-block;
}

/*@media (min-width: 1024px) {
   .carousel_diap.owl-carousel .owl-nav button.owl-prev span,
   .carousel_diap.owl-carousel .owl-nav button.owl-next span {
       display: none;
   }
}

@media (min-width: 768px) {
  /* .ousel_diap.owl-carousel .owl-nav button.owl-next {
       background: url("../img/arrow-diap-next.png") no-repeat;
       width: 225px;
       height: 178px;
       margin-right: -60px;
   }
}*/

@media (max-width: 1024px) {
    .carousel_diap.owl-carousel .owl-nav button.owl-prev {
        position: absolute;
	    top: -5px;
	    font: icon;
	    cursor: pointer !important;
    }

    .carousel_diap.owl-carousel .owl-nav button.owl-prev span,
    .carousel_diap.owl-carousel .owl-nav button.owl-next span {
        font-size: 28px;
        font-weight: 900;
    }

    .carousel_diap.owl-carousel .owl-nav button.owl-next {
	    position: absolute;
	    top: -5px;
	    font: icon;
	    cursor: pointer !important;
    }

    .owl-item .item a {
        display: block;
        min-height: 250px;
    }
}
.arrow-cursor {
    display: none;
}
@media(min-width:1025px) {

.carousel_diap .owl-nav {
    position: absolute;
    top: 0;
    /*height: 100%;*/
    width: 100%;
    z-index: 2;
}
    .carousel_diap.owl-carousel .owl-nav button.owl-prev span,
    .carousel_diap.owl-carousel .owl-nav button.owl-next span {
        font-size:80px;
    }


.nav-next,
.nav-prev{
    /*background: url("../img/arrow-diap-next.png") no-repeat;*/
    display: block;
    width: 225px;
    height: 200px;
    position: absolute;
    z-index: 999999;
    top: -60%;
    left: 0;
    cursor:none;
}
.nav-prev{
   /* background: url("../img/arrow-diap-prev.png") no-repeat;*/
}



    .arrow-cursor {
        width: 250px;
        height: 200px;
        position: fixed;
        left: -75px;
        top: -55px;
        z-index: 10000000;
        pointer-events: none;
        display: block;
    }
    .arrow-cursor__icon {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }
    .arrow-cursor__path {
        fill: none;
        stroke: #000;
        stroke-linecap: round;
        stroke-linejoin: round;
        stroke-width: 1px;
    }
}

/**********************************************End style de la partie navigation carousel**********************************************************/

/******************correction bug général dans le site --> fleche de la newsletter footer qui créer un scroll en mobile***********************/

@media (max-width: 992px) {
    .newsFooter .wpcf7-form .wpcf7-submit {
        right: 25px;
    }
}


/****************J'ai rien ajouté comment juste pour recommité le fichier****************/


